/* fn_doxy_bug.c */

/** \file fn_doxy_bug.c
 *
 *	Demonstrates the failure of \b \\fn special command.
 *
 */

/** \fn void foo(void)
 * First 'Brief' line of Documentation.
 *
 * Another line which will be hidden because of in body documentation.
 */ 
void foo(void)
{
    /** In body documentation overwriting detailed function documentation. */
}
 
/** 
 * First 'Brief' line of Documentation.
 *
 * Function documentation as expected because \\fn is not used.
 */ 
void bar(void)
{
    /** In body documentation. */
}
 
